<template>
	<view :style="{height: SBH}"></view>
</template>

<script>
	export default {
		data() {
			return {
				// 获取手机状态栏的高度,状态栏就是手机上面时间信号电池等那一栏,安卓苹果各不相同,所以得通过js获取系统信息进行计算
				SBH: uni.getSystemInfoSync().statusBarHeight + 'px'
			}
		}
	}
</script>

<style>
</style>
